# encoding:utf-8
class CreatePayConfigs < ActiveRecord::Migration
  def up
    #支付管理
    create_table :pay_configs do |t|
      #部门ID
      t.column :depart, :integer,:null=>false, :default => 0
      #收款商户
      t.column :pay_code,:string
      #备注
      t.column :remark,:string
      t.timestamps
    end
    add_index :pay_configs, :depart
  end

  def down
    drop_table :pay_configs
  end

end
